﻿nav {padding:0;}
nav .topLevel{margin:0;position:relative;}
nav .topLevel li{float:left;list-style:none;position:relative;margin:0;padding:0;}

nav .topLevel li a.root_link{display:block;color:#aeacac;line-height:85px;text-decoration:none;}

nav .topLevel li:hover,
nav .topLevel li.selected,
nav .topLevel li.parent{background:#1d5b1c;}

nav .topLevel li:hover a.root_link,
nav .topLevel li a.root_link:hover,
nav .topLevel li.selected a.root_link,
nav .topLevel li.parent a.root_link{text-decoration:none;color:White;}

nav .topLevel li a.root_link div{display:block;margin:0 21px;font-size:14px;font-weight:bold;
    text-decoration:none;}
nav .topLevel li.item.first div{margin-left:30px;}
nav .topLevel li.item.last div{margin-right:35px;}

nav .subLevel{display:none;position:absolute;width:702px;margin:0;padding:0 15px;z-index:100;
    background:#fff;left:-250px;border-bottom:solid 12px #7c8913;border-top:solid 12px #1d5b1c;}
nav .topLevel li.News .subLevel{left:-378px;}
nav .topLevel li.Shows .subLevel{left:-458px;}
nav .topLevel li.Training .subLevel{left:-546px;}
nav .topLevel li.My.SJI .subLevel{left:-645px;}

nav .topLevel li:hover .subLevel{display:block;}
nav .subLevel .first_col{float:left;width:220px;border-right:dotted 1px #9f9f9f;
    margin:20px 0px;padding:5px 10px;}
nav .subLevel .second_col{float:left;width:220px;border-right:dotted 1px #9f9f9f;
    margin:20px 0px;padding:5px 10px;}
nav .subLevel .third_col{float:left;width:200px;margin:20px 0px;padding:5px 10px;}
nav .subLevel ul{margin:0;padding:0;position:relative;z-index:12;}
nav .subLevel li.sub{float:none;clear:both;width:100%;background:none;padding-bottom:10px;}
nav .subLevel li.sub a.sub_link{color:#1d5b1c;font-size:18px;padding-bottom: 5px;display: block;}

nav .subLevel li.sub .page_icon{position: absolute;top: 0;right: 0;}
nav .childLevel li.child{float:none;clear:both;width:100%;background:none;}
nav .childLevel li.child a.child_link{color:#7c8913;font-size:14px;}


@media only screen and (max-width: 480px) 
{
    nav .topLevel .subLevel{display:none;visibility:hidden;}
    .mainNav.visible nav .topLevel li.root{float:none;}
    nav .topLevel li a.root_link {line-height:40px;}
    nav .topLevel li a.root_link div{font-size:18px;margin: 0 45px;}
    nav .topLevel li:hover, nav .topLevel li.selected, nav .topLevel li.parent{background:url(images/main_menu_bg.jpg);}
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) 
{
    nav .topLevel li a.root_link div{margin:0 15px;font-size:11px;}
}
